Get a template
curl --request GET \
--url https://api.getdialed.ai/flows/templates/{template_id}import requests
url = "https://api.getdialed.ai/flows/templates/{template_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.getdialed.ai/flows/templates/{template_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"category": "reporting",
"description": "Fetch Five9 reports and load them into your warehouse",
"id": "tmpl_a1b2c3d4",
"inputs": [],
"name": "Nightly report sync",
"status": "active",
"steps": [],
"tags": [
"five9",
"reporting"
],
"variables": [],
"version": 1,
"webhooks": []
}{
"detail": "Template not found: tmpl_a1b2c3d4"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}{
"detail": "Rate limit exceeded: 100 per 1 minute"
}templates
Get a template
Fetch a single flow template by id. No authentication required.
GET
/
templates
/
{template_id}
Get a template
Path Parameters
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I